<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>War Bears</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/War-Bears-3/digital-comic/718673</Web>
  <Summary>From the Booker Prize-winning author of The Handmaid's Tale comes this historical fiction graphic novel tracing the Golden Age of comic books. With the triumphant arrival of VA Day, the victorious Allied Nations are filled with hope. For Al Zurkowski and Canoodle Features, the joyous event also brings a level of uncertainty. While the war is thankfully over, the small publisher finds itself a smaller fish in a massive pond, leading to a business decision that changes Al's life forever.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB718673]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
